---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.8-x86_64-bios-cloudinit-vm-nocloud
name: alpine-3.20.8-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T16:50:16.369035'
uploaded: '2025-10-08T16:52:26.631658'
signed: '2025-10-08T22:30:44.887901'
released: '2025-10-08T22:30:52.830979'
artifacts:
metadata_updated: '2025-10-08T22:30:52.831304'
